


<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {

  require 'database.php';
  // code...
  $sql = "INSERT INTO person_per (FirstName, LastName, per_Address1, per_City, per_Zip, per_Email, per_CellPhone, per_State)
            VALUES ('" . mysqli_escape_string($conn, $_POST['FirstName']) . "', '"
                        . mysqli_escape_string($conn, $_POST['LastName']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_City']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_Zip']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_Email']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_State']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_CellPhone']) . "','"
                        . mysqli_escape_string($conn, $_POST['per_Address1']) . "')";

  $results = mysqli_query($conn, $sql);

  if ($results === false) {
    echo mysqli_error($conn);
  } else {

    $id = mysqli_insert_id($conn);
    echo "Member has been approved with this $id";
  }

}

 ?>
 <button onClick.back()>Go Back</button>

